{
  "display": {
    "icon": {
      "id": "minecraft:end_stone_brick_wall"
    },
    "title": {"translate":"adv.dflat.title"},
    "description": {"translate":"adv.dflat.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/flatsirograd",
  "criteria": {
    "C1": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[D1]}"
        }
      }
    },
    "C2": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[D2]}"
        }
      }
    },
    "C3": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[D3]}"
        }
      }
    },
    "C4": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[D4]}"
        }
      }
    }
  },
  "requirements": [
    [
      "C1",
      "C2",
      "C3",
      "C4"
    ]
  ]
}
